/* clear fix */
.content:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer {
  width: 33.333%;
}
.page-template-page-contact-php div.wpcf7 .screen-reader-response {    position: absolute;    overflow: hidden;    clip: rect(1px,1px,1px,1px);    height: 40px;    width: 1px;    margin: 0;    padding: 0;    border: 0;    top: 0;    width: 100%;    position: relative;    text-align: center;    color: #0aa70a;}
.testimonial {
  margin-bottom:35px;
}

.testimonial img {
  display: block;
  max-width: 100%;
}
.nav-tabs>li {

}
.nav-tabs>li>a {
	font-size:20px;
	color:#8f8f8f;
}
.nav-tabs .active a {
	background-color: #f8f8f8 !important;
	font-weight:bold;
}

.nav-tabs {

}
footer .f-testimonials a{ 
	color:#FFF;
}
.home #more-partners {
	margin-top:0px;
}
a:hover {
	text-decoration:none;
}
ul {
	list-style:none;
	margin:0px;
}
ul li{
	float:left;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:300;
	text-align:center;
	position:relative;
	color:#3b4954;
}
h6 {
	font-size:20px;
}
#testimonials .title {
	margin-bottom:0px;

}
.programe img {
	max-width:100%;
	height:auto;
	display:block;
	margin:0 auto;
}
.programe ol {
	font-size:16px;
}
.programe .tab-content {
	padding: 30px 20px;
	background:#f8f8f8;
	transition: all .2s ease-in-out;
}
.programe .tab-pane ul{
	list-style: disc;
	font-size: 14px;
	padding-left: 20px;
	display: block;
	float: left;
	margin-bottom: 16px;
	width:100%;
}
.programe .tab-pane ul li {
	width:100%;
}
.programe p {
	font-size:14px;
}
/* JOBS */

.jobs .mesaj-1 {
	color: #3c763d;
	background-color: #dff0d8;
	padding: 25px;
	border-radius: 10px;
}
.post-type-archive .jobs .main-list li {
	width: 100%;
	padding: 10px;
	border: 1px solid #dedede;
	margin-bottom: 20px;
	cursor:pointer;
	line-height: 50px;
}
/*.jobs li:hover {*/
	/*background:#b51c2e;*/
	/*color:#FFF;*/
/*}*/
.post-type-archive .jobs .size-thumbnail {
	width:50px;
	height:auto;
	float:left;
	margin-right:15px;
}
.post-type-archive .jobs .job-content img {
    max-width: 50%;
    height: auto;
    display: block;
    margin: 0 auto;
    float: left;
    margin-right: 40px;
}
.job-content {
    margin-top:20px;
    display:none;
}
.job-content p:last-child img{
    display:none;
}
.job-active .job-content {
    display:block;
}
.post-type-archive .jobs i {
	float:right;
	line-height: 48px;
}
/* RECUPERARE */

.recuperare-taxe img {
	max-width:100%;
	height:auto;
	display:block;
	margin:0 auto;
}
.recuperare-taxe ol {
	font-size:16px;
}
.recuperare-taxe .tab-content {
	padding: 30px 20px;
	background-color: #f8f8f8;
}

.recuperare-taxe .tab-pane ul{
	list-style: disc;
	font-size: 14px;
	padding-left: 20px;
	display: block;
	float: left;
	margin-bottom: 16px;
	width:100%;
}
.recuperare-taxe .tab-pane ul li {
	width:100%;
}
.recuperare-taxe p {
	font-size:14px;
}
.recuperare-taxe {
	font-size:16px;
}
.home .fullwidthimage {
	width:auto;
	height:95vh;
	background:url('http://workandtravelclub.ro/wp-content/themes/wtc/images/background-home-3.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center;
	background-position-y: 40px;
}
.fullwidthimage img {
	margin:0 auto;
	width:100%;
	padding-top:60px;
	display:none;
}
.page-title, .title {
	margin-bottom:70px;
}
#testimonials {
	
}
#testimonials a {
	color:#000;
}
#testimonials a:hover {
	text-decoration:none;
}
.testimonial .description {
    padding: 15px;
    border: 1px solid #dedede;
	background-color:#FFF;
}

.testimonial .image img{
	width:100%;
	height:auto;
	transition: all .6s ease-in-out;
	display:block;
}
.testimonial .image {
	overflow:hidden;
	position:relative;
}

.testimonial:hover .description{
	box-shadow: 0px 3px 16px -2px;
	
}

.testimonial:hover img {
	transform: scale(1.2);
}

.page-title:after, .home .title:after {
	content: '';
    position: absolute;
    width: 50px;
	height: 4px;
	background: #eeeeee;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
	bottom: -18px;
}
.main {
	margin-top: 160px;
}
.top {
	font-size:14px;
	color:#FFF;
	background:#b51c2e;
}
.top-menu .container{
	position:relative;
}
.top-menu {
	position: absolute;
    width: 100%;
	    background: rgb(169, 169, 169);
}
.sub-menu {
	display:none;
}
.telephone-numbers {
	font-size:12px;
}
.telephone-numbers li {
	margin-right:30px;
}
.logo {
	top:0px;
	position:absolute;
	z-index:4;
}
.colorbar {
	float:right;
}
.colorbar li {
	height:9px;
	width:130px;
}
.colorbar li:nth-child(1){
	background:#ffac05;
}
.colorbar li:nth-child(2){
	background:#f47800;
}
.colorbar li:nth-child(3){
	background:#e61c66;
}
.colorbar li:nth-child(4){
	background:#a80765;
}
.colorbar li:nth-child(5){
	background:#6f0db0;
}
.colorbar li:nth-child(6){
	background:#2f236f;
}
.colorbar li:nth-child(7){
	background:#0b90c9;
}
header {
	height:5vh;
}
header nav {
	float:right;
	padding:10px 0px;
	text-transform:uppercase;
	line-height:40px;
}
header nav li {
	padding: 0px 20px;
	margin-top:0px !important;
}

header nav ul li a {
	color:#fff;
}
header nav ul li a:hover {
	color:#fff;
}
.image img{
	width:100%;
}
.image {
	vertical-align: middle;
}
.home .job-description {
	margin-top: 15px;
	font-size: 16px;
	line-height: 22px;
}
.home .job-title h4{
	color:#af192f;
	margin-top:10px;
}

.home .job-details {
	color:#af192f;
	margin-top: 25px;
	border-bottom: 1px solid #dedede;
}
.home .job-details a {
	color:#af192f;

}
.job-details .salary {
	font-size:16px;
	float:left;
	line-height: 100%;
}
.job-details .link {
	float:right;
	font-size:16px;
	line-height: 100%;
}
.home .title {
	margin-bottom:70px;
}
.home-section {
	padding:40px 0px;
}
.programs .text {
	color: #FFF;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
}
.programs {
	background: url('http://wtc.razvanul.ro/wp-content/uploads/2016/11/programs-background.png') no-repeat;
	background-size: cover;
}
.programs h1{
	color:#FFF;
}
.find-more h1 {
	font-size:30px;
	color:#FFF;
	text-align:left;
}
.programs iframe {
	margin:0 auto;
	display:block;
	margin-top:15px;
}
.htwrapper{
	border:1px solid #dedede;
}
.h-testimonials .description {
	font-size: 14px;
	padding: 30px;
	padding-top: 45px;
	line-height: 24px;
	text-align: center;
}
.h-testimonials .link a {
	display: block;
	font-size: 16px;
	text-align: center;
	border: 2px solid #86939c;
	width: 150px;
	margin: 0 auto;
	color:#3b4954;
	margin-bottom: 25px;
}
.h-testimonials .link a:hover {
	background:#c21932;
	color:#FFF;
}
.h-testimonials .name {
	position: absolute;
	font-size: 14px;
	text-align: center;
	width: 185px;
	margin: 0 auto;
	display: block;
	line-height: 18px;
	background: #FFF;
	border: 1px solid #dedede;
	padding: 10px;
	top: 145px;
	left: 0;
	right: 0;
}
.h-testimonials .name span {
	color:#c4c4c4;
	font-size:12px;
}
.home-citeste {
	background:#c21932;
	color:#FFF;
}

.home-citeste a {
	float: right;
	color: #FFF;
	padding: 15px 30px;
	border: 3px solid #fff;
}
.home-citeste a:hover {
	background:#FFF;
	color:#c21932;
}
.home-citeste .text {
	float:left;
	line-height: 72px;
}
.proceduri.home-section {
	padding-bottom: 0px;
}
.proceduri i{
	color:#02baab;
	font-size:40px;
	float:left;
	width:12%;
}
.proceduri .text {
	width: 88%;
	float: left;
	font-size: 16px;
	line-height: 25px;
}
.proceduri h5 {
	color: #000000;
	font-weight: normal;
	font-size: 27px;
	text-align: left;
	margin-bottom: 15px;
	line-height: 36px;
}
.procedura {
	padding: 25px;
	margin-bottom: 70px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.proceduri a {
	color:#333;
}
.procedura:hover {
	box-shadow: 0px 1px 4px 0px;
}
.h-banner img{
	display:block;
	margin:0 auto;
	width:75%;
}
.parteneri h1 {
	color:#FFF;
}
.parteneri {
	background: url('http://workandtravelclub.ro/wp-content/uploads/2016/11/programs-background.png') no-repeat;
	background-size:cover;
}
.parteneri img {
	display:block;
	margin:0 auto;
}
.facebook-box {
	text-align: left;
}
footer h3 {
	margin-top:30px;
	margin-bottom: 15px;
	text-align: left;
	color: #FFF;
}
.clearboth {
	clear:both;
}
footer i {
	font-size: 22px !important;
	height: 41px;
	color: #02baab;
	float: left;
	margin-right: 10px;
}
footer .get-in-touch {
	text-align:left;
	color:#b6b6b6;
}
footer .get-in-touch span {
	color:#FFF;
}
footer .f-testimonials img{
	width: 140px;
	float: left;
	margin-right: 16px;
}
footer .f-testimonials i {
	font-size: 10px !important;
	margin-right: 0;
	height: 100px;
}
footer .f-testimonials {
	text-align: left;
}
.f-test {
	line-height: 18px;
	float:left;
	margin-bottom:35px;
	text-align: justify;
}
#more-partners {
	padding:15px 0px;
	margin-top:100px;
}
#more-partners a{
	float: left;
	display: block;
	margin-right: 30px;
}
#more-partners a:last-child{
	margin-right:0px;
}
#more-partners img {
	height: 76px;
}
.no-padding {
	padding:0px;
}
#return-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: rgb(0, 0, 0);
	background: rgba(175, 25, 47, 0.8);
	width: 50px;
	height: 50px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	display: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#return-to-top i {
	color: #fff;
	margin: 0;
	position: relative;
	left: 16px;
	top: 3px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#return-to-top:hover {
	background: rgb(175, 25, 47);
}
#return-to-top:hover i {
	color: #fff;
	top: -5px;
}
#wpcf7-f515-o1 input[type="submit"]{
	background: #0b90c9;
	color: #FFF;
	border-radius: 0px;
	border: 0px;
	padding: 22px;
}
#wpcf7-f515-o1 p {
	float:left;
	margin-right:25px;
	width:42%;
}
#wpcf7-f515-o1 input {
	padding: 15px;
	border: 1px solid #dedede;
	margin-right:25px;
	border-radius:5px;
	width:100%;
}
#wpcf7-f515-o1 .submit-form {
	width:130px !important;
	margin-right:0px;
}
.find-more {
	background:#112b3d;
	padding:60px 0px 25px 0px;
}
#wpcf7-f515-o1 {
	position:relative;
}
.wpcf7-mail-sent-ok {
	position: absolute;
	border: 2px solid #398f14;
	background: #398f14;
	font-size:14px;
	display: -webkit-box;
	top: -80px;
	margin-left: 0px;
	color: #FFF;
}
div.wpcf7-validation-errors {
	background:#c21932;
	border:0px;
	position: absolute;
	font-size:14px;
	display: -webkit-box;
	top: -80px;
	margin-left: 0px;
	color: #FFF;
}
.page-template-page-contact h3 {
	margin-bottom:20px;
}
.page-template-page-contact iframe {
	width:100%;
	margin-top:10px;
	margin-bottom:60px;
}
.page-template-page-contact .details {
	padding:0px 10px;
	font-size:14px;
	line-height: 30px;
}
.page-template-page-contact .details i {
	height:20px;
	margin-right:15px;
	font-size:22px;
	color:#02baab;
}
.page-template-page-contact .wpcf7-form {
	width: 600px;
	margin: 0 auto;
}
.page-template-page-contact .wpcf7-form input {
	width:100%;
	padding:15px;
	border: 1px solid #dedede;
	font-size:15px;
}
.page-template-page-contact .wpcf7-form p {
	margin-bottom:5px;
}
.page-template-page-contact textarea {
	height:100px;
	width:100%;
	font-size:15px;
}
.page-template-page-contact input[type="submit"]{
	background: #0b90c9;
	color: #FFF;
	border-radius: 0px;
	border: 0px;
	padding: 22px;
}
.contactbreak {
	height:2px;
	width:100%;
	background:#0b90c9;
	margin-bottom:40px;
}
#primary {
	margin-top:200px;
	min-height:400px;
}
p {
	margin-bottom: 1.5em;
	line-height: 24px;
	font-size: 16px;
}
.page-title span {
	font-size:14px;
	color: #858585;
}
.single h1 {
	line-height:24px;
}
.sidebar img {
	width:100%;
	height:auto;
}
.single .post-content img{
	margin:0 auto;
	display:block;
	height:auto;
	margin-bottom:20px;
	max-height:450px;
	max-width:100%;
}
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	height:500px;
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
footer {
	background:#112b3d;
	color:#FFF;
	line-height: 24px;
}
footer .colour:nth-child(1){
	background:#7827a9;
	height:12px;
}
footer .colour:nth-child(2){
	background:#0c8fcc;
	height:12px;
}
footer .colour:nth-child(3){
	background:#de1c5c;
	height:12px;
}
footer .colour:nth-child(4){
	background:#ffae00;
	height:12px;
}

/* MENU ICON */

/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
	width: 30px;
	height: 35px;
	position: absolute;
	right:0px;
	top:35px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #fff;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

/* Icon 4 */

#nav-icon4 {
}

#nav-icon4 span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
	top: 9px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
	top: 18px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -2px;
	left: 8px;
}

#nav-icon4.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 20px;
	left: 8px;
}
.mobile {
	display:none;
}
@media screen and (max-width: 1600px) {
	.home .fullwidthimage {
		background: url('http://workandtravelclub.ro/wp-content/themes/wtc/images/background-home-3.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		background-position-y: 60px;
	}
}
@media screen and (max-width: 1200px) {
	header nav li {
		padding: 0 10px;
	}
	.main {
		margin-top:0px;
	}
	.page-title{
		margin-top:125px;
	}
}
@media screen and (max-width: 992px) {
	.single .post-content img{
		width:100%;
		height:auto;
	}
	.find-more h1 {
		font-size:26px;
		color:#FFF;
		text-align:left;
		margin-bottom:20px;
	}
	.desktop, .telephone-numbers {
		display:none;
	}
	.colorbar li {
		width:70px;
	}
	.mobile {
		display:block;
	}
	.top-menu {
		min-height:100px;
	}
	.top-menu .container {
		padding:0px;
	}
	header nav {
		display:none;
		float: right;
		padding: 5px 0px;
		text-transform: uppercase;
		position: relative;
		margin-top: 70px;
	}
	header nav ul li {
		width:100%;
		text-align: right;
		padding:0px 15px;
		margin-bottom: 20px;
		font-weight: 600;
	}
	header {
		width: 100%;
		position: fixed;
		z-index:9;
	}
	.top-menu {
		background: rgba(0, 0, 0, 0.8);
	}
	.nav-tabs .active a {
		background-color: #AF192F !important;
	}
	.recuperare-taxe .tab-content, .programe .tab-content {
		background-color:#FFF;
	}
	.job-content img {
		display:none !important;
	}

}


@media screen and (max-width: 768px) {
	.home .fullwidthimage {
		height: auto;
		background: inherit;
	}
	.home .fullwidthimage img {
		display:block;
	}
	.recuperare-taxe .tab-content h1 {
		margin-bottom:30px;
	}
	.post-type-archive .jobs li {
		padding:5px;
	}
	.post-type-archive .jobs .size-thumbnail {
		margin-right:10px;
	}
    .jobs .job-content img {
        width:100%;
        float:none;
        max-width: inherit;
        margin-right:0px;
    }
	.tab-top-padding {
		padding-top:50px !important;
	}
	.recuperare-taxe .tab-content {
		padding: 30px 0px;
	}
	.programe .tab-pane ul li {
		margin-bottom:10px;
	}
	.programe ol li {
		margin-bottom:10px;
	}
	.programe ol {
		margin-left: 30px;
	}
	.programe .tab-content {
		padding: 30px 0px;
		text-align: justify;
	}
	h1 {
		font-size:38px;
	}
	.nav-tabs li.active {
		background:#AF192F;
	}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
		background:#AF192F;
		color:#FFF;
		border:0px;
	}
	.nav-tabs>li  {
		width:100%;
		text-align: center;
	}
	.nav-tabs>li>a {
		font-size:12px;
		padding:10px;
	}
	.page-template-page-contact .wpcf7-form {
		width:100%;
	}
	.page-template-page-contact .col-xs-12{

	}

	.page-template-page-contact .details {
		padding:0px;
	}
	.swiper-pagination {
		display:none;
	}
	.swiper-slide {
		height:390px;
	}
	.single h1 {
		line-height: 35px;
		font-size: 30px;
	}
	.main {
		margin-top:0px;
	}
	.page-title {
		margin-top:100px;
	}
	.mobile {
		display:block;
	}

	.destop {
		display:none;
	}
	.top-menu {
		min-height:60px;

	}
	.top-menu .container {
		padding:0px;
	}
	.colorbar {
		display:none;
	}
	.logo img {
		width:80px;
	}
	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
		right: 15px;
		top: 20px;
	}
	.home-section {
		padding: 40px 15px;
	}
	.home .title {
		margin-bottom: 30px;
		font-size: 30px;
	}
	h1 {
		line-height: 100%;
	}
	.page-title:after, .home .title:after {
		height:2px;
	}
	.home .job-title h4 {
		margin-top:0px;
	}
	.home .job-details {
		margin-top:15px;
		padding-bottom:10px;
	}
	.home-section .job {
		margin-bottom: 30px;
	}
	.programs .text {
		font-size: 11px;
		line-height: 18px;
		font-weight: 300;
	}
	.programs iframe {
		height: auto;
		width: 100%;
	}
	.h-testimonials .link a {
		border: 1px solid #86939c;
		padding: 10px;
	}
	.h-testimonial {
		margin-bottom:15px;
	}
	.home-citeste .text {
		line-height: 20px;
		text-align: center;
	}
	.home-citeste a {
		float: left;
		width: 100%;
		margin-top: 20px;
		text-align: center;
		color: #FFF;
		padding: 15px 30px;
		border: 3px solid #fff;
	}
	.parteneri, #more-partners {
		display:none;
	}
	#wpcf7-f515-o1 p {
		width:100%;
		margin-right:0px;
	}
	#wpcf7-f515-o1 .submit-form {
		width:100% !important;
	}
	.find-more {
		padding: 45px 0px 0px 0px;
	}
	#wpcf7-f515-o1 input {
		padding:10px;
		margin-right:0px;
	}
	#wpcf7-f515-o1 input[type="submit"] {
		padding:15px;
	}
	.procedura{
		padding:0px;
	}
	.proceduri i, .proceduri .text {
		float:none;
		width:100%;
		text-align: center;
	}
	.proceduri h5 {
		font-size:22px;
		text-align: center;
		line-height: 26px;
		margin-top:10px;
	}
	.h-banner, .f-testimonials {
		display:none;
	}
	.get-in-touch h3{
		margin-top:0px;
	}
	.get-in-touch br, #return-to-top {
		display:none !important;
	}
	.home .fullwidthimage {
		/*background-size: contain;*/
		/*background-position-y: 60px;*/
		/*height: 300px;*/
	}
	.find-more h1 {
		font-size:22px;
	}
}

